.body_wrapper{-moz-box-shadow:-2px 2px 2px #353535;-webkit-box-shadow:-2px 2px 2px #353535; box-shadow:-2px 2px 2px #353535}
.logo-image{margin-left:5px;}
.social_links{float:right; margin-right:5px; margin-top:45px; }
.globalsearch{widht:200px;}
.clear_space{height:1px; padding:0; margin:0; clear:both;}




/*Online ads*/
#adSpace1{width:100%; text-align:center; margin-bottom:5px;margin-top:0;}
#mrec_2{float:right; margin-left:10px; margin-bottom:10px;}
#leaderboard{width:100%; text-align:center; margin:20px 0 10px 0; background:#FFF; padding:10px 0; overflow:hidden; border:1px solid #eee; display:block;-moz-box-shadow:-2px 2px 2px #c8c8c8;-webkit-box-shadow:-2px 2px 2px #c8c8c8; box-shadow:-2px 2px 2px #c8c8c8;}







/* footer box*/
.pcw_footer{width:100%; text-align:center; margin:20px 0 10px 0; background:#F5F5F5; padding:10px 0; overflow:hidden; border:1px solid #eee; display:block;-moz-box-shadow:-2px 2px 2px #c8c8c8;-webkit-box-shadow:-2px 2px 2px #c8c8c8; box-shadow:-2px 2px 2px #c8c8c8; clear:both;}
.pcw_footer div{width:30%; float:left; margin:0 1%}
.clear_space{clear:both;}
.box_blogs {border:1px solid #ddd;	float:left;	color:#666666;	width:300px; background:#FFFFFF; text-align:left; overflow:hidden ; background: #ffffff;	}
.title_grey { height:26px; margin:0;	text-transform:uppercase; color:#4F4F4F;	font:bold 13px/25px Verdana, Arial, Helvetica, sans-serif; padding-left:10px;	}
#blog_list {list-style-type:none;	margin:0;	padding:5px; clear:both;	font-size:11px;	color:#333;	overflow:hidden;font:normal 12px/20px Verdana, Arial, Helvetica, sans-serif;}
#blog_list li {	margin:7px 0;	padding:0 20px;}
#blog_list li a {	color:#BC0121;	font:normal 12px/20px Verdana, Arial, Helvetica, sans-serif;}

.postbitlegacy .after_content {clear:none !important;}
.postbitlegacy .postrow.has_after_content {padding-bottom:0 !important;}
.signature{border-top:1px dotted #426582 !important;}
.signature div, .signature p {padding:0; margin:0}
.signature{font-size:11px;}
